"Ka-pow" = "Ka-pow";
"crunch" = "crunch";
"SUPER-HERO" = "SUPERHÉROE";
"Zap" = "Zap";
"Your Name Here" = "Tu nombre aquí";
"By:" = "By:";
"PHwoom" = "PHwoom";
"Your words here..." = "Sus palabras aquí...";
